Package twisted :: Package flow :: Module base :: Class CallLater

[frames | no frames]

## Class CallLater

    Instruction --+
                  |
                 CallLater

Known Subclasses:
  `_DeferredInstruction`, `Cooperate`, `Instruction`, `Instruction`, `Instruction`

Instruction to support callbacks

This is the instruction which is returned during the yield of the _Deferred and Callback stage. The underlying flow driver should call the 'callLater' function with the callable to be executed after each callback.

Method Summary
| `callLater(self, callable)`

Generated by Epydoc 2.0 on Sat May 15 20:08:01 2004 | http://epydoc.sf.net